.html
{
	background: #AFAFAF url("../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 669px;
	padding-bottom: 45px;
	margin-left: auto;
	margin-right: auto;
}

#u17472
{
	z-index: 3;
	width: 1737px;
	top: -134px;
	left: 50%;
	margin-left: -750px;
}

#pu17465
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -44px;
}

#u17465
{
	z-index: 2;
	width: 960px;
	height: 67px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 44px;
}

#u17470
{
	z-index: 5;
	width: 536px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 467px;
}

#menuu17407
{
	z-index: 7;
	width: 536px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 468px;
}

#u17422
{
	width: 87px;
	min-height: 71px;
	margin-right: -10000px;
}

#u17425
{
	width: 87px;
	padding-bottom: 52px;
}

#u17425:hover
{
	margin: 0px;
}

#u17428-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
}

#u17425:hover #u17428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u17429
{
	width: 87px;
	min-height: 71px;
	margin-right: -10000px;
	left: 89px;
}

#u17430
{
	width: 87px;
	padding-bottom: 52px;
}

#u17425.MuseMenuActive,#u17430:hover
{
	margin: 0px;
}

#u17430.MuseMenuActive
{
	margin: 0px;
}

#u17431-4
{
	width: 87px;
	min-height: 19px;
	margin-right: -10000px;
	top: 26px;
}

#u17425.MuseMenuActive #u17428-4,#u17430:hover #u17431-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u17458
{
	width: 88px;
	min-height: 71px;
	margin-right: -10000px;
	top: 26px;
	left: 178px;
}

#u17463-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
}

#u17430.MuseMenuActive #u17431-4,#u17461:hover #u17463-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u17408
{
	width: 88px;
	min-height: 71px;
	margin-right: -10000px;
	top: 26px;
	left: 268px;
}

#u17410-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
}

#u17461.MuseMenuActive #u17463-4,#u17409:hover #u17410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u17451
{
	width: 88px;
	min-height: 71px;
	margin-right: -10000px;
	top: 26px;
	left: 358px;
}

#u17453-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
}

#u17409.MuseMenuActive #u17410-4,#u17452:hover #u17453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u17415
{
	width: 88px;
	min-height: 71px;
	margin-right: -10000px;
	top: 26px;
	left: 448px;
}

#u17461,#u17409,#u17452,#u17418
{
	width: 88px;
}

#u17420-4
{
	width: 88px;
	min-height: 19px;
	margin-right: -10000px;
}

#u17452.MuseMenuActive #u17453-4,#u17418:hover #u17420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u17418.MuseMenuActive #u17420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u17466-4
{
	z-index: 44;
	width: 295px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 172px;
}

#u17467
{
	z-index: 48;
	width: 241px;
	margin-right: -10000px;
}

#u17467_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u17479
{
	z-index: 50;
	width: 940px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 63px;
}

#u15799
{
	z-index: 52;
	width: 940px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 64px;
}

#u15799_img
{
	opacity: 0.09;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=9)";
	filter: alpha(opacity=9);
}

#slideshowu8188
{
	z-index: 54;
	width: 0.01px;
	height: 419px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 275px;
}

#u8220
{
	position: absolute;
	width: 518px;
	height: 419px;
	background-color: transparent;
}

#u8220popup
{
	z-index: 55;
}

#u8221
{
	z-index: 56;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8310
{
	z-index: 58;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8319
{
	z-index: 60;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8328
{
	z-index: 62;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8337
{
	z-index: 64;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8346
{
	z-index: 66;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8355
{
	z-index: 68;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8364
{
	z-index: 70;
	width: 518px;
	height: 419px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8221_clip,#u8310_clip,#u8319_clip,#u8328_clip,#u8337_clip,#u8346_clip,#u8355_clip,#u8364_clip
{
	overflow: hidden;
	width: 518px;
	height: 419px;
}

#u8221_img,#u8310_img,#u8319_img,#u8328_img,#u8337_img,#u8346_img,#u8355_img,#u8364_img
{
	margin-left: -20px;
	margin-right: -20px;
}

#u8219-6
{
	position: absolute;
	width: 10px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FEFEFE;
	background-color: rgba(255, 255, 255, 0.29);
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 210px;
	left: 568px;
	-pie-background: rgba(255, 255, 255, 0.29);
}

#u8219-6popup
{
	z-index: 72;
}

#u15629
{
	z-index: 78;
	width: 16px;
}

#u8219-2,#u8219-3
{
	color: #999999;
}

#u8191-6
{
	position: absolute;
	width: 10px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FEFEFE;
	background-color: rgba(255, 255, 255, 0.29);
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 210px;
	left: 598px;
	-pie-background: rgba(255, 255, 255, 0.29);
}

#u8191-6popup
{
	z-index: 81;
}

#u8219,#u8191
{
	font-size: 1px;
	line-height: 0px;
}

#u15703
{
	z-index: 87;
	width: 16px;
}

#u15629_img,#u15703_img
{
	vertical-align: bottom;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#page .verticalspacer
{
	clear: both;
}

